/**
 * @file
 * Subtheme specific CSS.
 */
@font-face { font-family: Roboto; src: url(../fonts/Roboto-Regular.ttf); }
@font-face { font-family: Roboto-Medium; src: url(../fonts/Roboto-Medium.ttf); }
@font-face { font-family: Roboto-Bold; src: url(../fonts/Roboto-Bold.ttf); }
@font-face { font-family: Roboto-Black; src: url(../fonts/Roboto-Black.ttf); }
@font-face { font-family: RobotoCondensed-Bold; src: url(../fonts/RobotoCondensed-Bold.ttf); }
@font-face { font-family: Neue; src: url(../fonts/neuehanskendrick-regular.woff); }
@font-face { font-family: Neue-Medium; src: url(../fonts/neuehanskendrick-medium.woff); }
@font-face { font-family: Neue-Semibold; src: url(../fonts/neuehanskendrick-semibold.woff); }
@font-face { font-family: Neue-Bold; src: url(../fonts/neuehanskendrick-bold.woff); }

body{
	font-family: Roboto;
}
.z-index-1{ z-index: 1; }
.position-relative{ position: relative; }
.region > .block > h2{
    font-family: Neue-Semibold;
    font-size: 36px;
    color: #243361;
}
#main{
    padding-top: 40px;
    padding-bottom: 40px;
}
.theme-section > .container{ width: 70%; }
h1.title,.view-header p{ margin-bottom: 25px; font-size: 2rem; color: #243363; font-family: 'Roboto-Medium'; }
main > section{ margin-left: 20px; }
.text-blue{ color: #243363 !important; }
.text-red{ color: #bd364b !important; }
.text-gray{ color: #575756 !important; }
.text-bold{ font-family: Roboto-Bold; }
.bg-white{ background-color: white; }
.text-condensed p{ margin-bottom: 0 !important; }

.cuatro-lineas{
    overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.user-login-form{ max-width: 50%; margin: auto; }
.cas-login-link{
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 8px 10px;
    border: solid 2px #243361;
    color: white;
    background-color: #243361;
    border-radius: 5px;
    text-decoration: none;
    margin-bottom: 60px;
}
.cas-login-link::after {
    content: "Iniciar sesi\00F3n con Drupal";
    display: block;
    width: 100%;
    position: absolute;
    color: #243361;
    border-bottom: solid 1px;
    left: 0;
    top: 100%;
    padding-top: 30px;    
}

/*** Section Top ***/
.section-top{
	background-color: #243363;	
	padding-top: 5px;
	padding-bottom: 5px;
}
.menu-rs > li { margin-left: 8px; margin-right: 8px; }
.menu-rs > li > a{ color: white; }
.menu-rs > li:nth-child(8){ border-left: solid 2px white; padding-left: 10px; }

.menu-idiomas{
    display: inline-flex !important;
    flex-direction: row;
    margin-left: 15px;
}
.menu-idiomas > li{ margin-left: 5px; margin-right: 5px; }
.menu-idiomas > li > a{ color: white; font-size: 14px;  text-decoration: none; }
.menu-idiomas > li > a:hover{ text-decoration: underline; }

.region-top-header{ display: inline-flex; }

/* Idioma */
nav.links span{ padding-left: 0.25rem; padding-right: 0.25rem; }
nav.links span a{ color: white; text-decoration: none; }
nav.links span.is-active a{ text-decoration: underline; }

/* Boton Buscar */
.btn-buscar{
    background-color: #f5f5f5;
    border-radius: 15px;
    width: 200px;
    text-align: left;
    position: relative;
}
.btn-buscar i{
    position: absolute;
    right: 10px;
    top: 10px;
    color: #243363;
}
.btn-buscar-movil i{ color: #243363; font-size: 20px; }

/*** Section Buscar ***/
.section-buscar{
    padding-top: 20px;
    padding-bottom: 20px;
    display: none;
}
.section-buscar h2{ text-align: center; color: #243363; }
.section-buscar .btn-cerrar-buscador{ font-size: 32px; float: right; cursor: pointer; color: #243363; }
.region-top-header-form .container-inline > .container-inline{ width: 100%; }
.search-form > fieldset, .search-form > div{ margin-bottom: 0 !important; padding-right: 0 !important; padding-left: 0 !important; }
.search-form > fieldset{ width: 85% !important; }
.search-form > div{ width: 15% !important; }
.search-form > fieldset input{ border-top-right-radius: 0; border-bottom-right-radius: 0; }
.search-form .form-actions input{ border-top-left-radius: 0; border-bottom-left-radius: 0; }
.search-form .form-submit{ background-color: #243363; border-color: #243363; }

/*** Section Menu ***/
.section-menu{
	background-color: white;
	padding-top: 20px;	
}
#navbar-main{ background-color: transparent; }
.navbar-brand img{ width: 280px; }

.menu-secundario{
    display: flex !important;
    flex-direction: row;
}
.menu-secundario > li{ margin-left: 10px; }
.menu-secundario > li > a{ color: #243363; font-size: 14px; }
.menu-secundario img{ width: 20px !important; }
.btn-contactanos{ 
	padding: 10px 12px;
    color: white !important;
    background-color: #243363;
    border-radius: 15px;    
    text-decoration: none;    
}
.btn-contactanos:hover{
    text-decoration: underline;    
}
/* Menu Principal */
.navbar-nav > li{
    color: #243363;
    font-family: Roboto-Medium;
}
.navbar-nav > li.active{ border-bottom: solid 2px; }
.navbar-nav > li.active:hover{ border-bottom-color: transparent; }
.navbar-nav > li > a{
	color: #243363;
    font-family: Roboto-Medium;
    /*border-bottom: solid 3px transparent;*/
}
.navbar-nav > li > a.is-active,
.navbar-nav > li > a:hover{    
    border-bottom-color: #243363;
}
.navbar-nav > li.dropdown:hover > .dropdown-menu{ display: block; }
.navbar-nav > li > .dropdown-menu{
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    background-color: #F5F5F5;
    border-radius: 5px;
}
.navbar-nav > li > .dropdown-menu > .dropdown-item{
    background-color: #F5F5F5;    
}
.navbar-nav > li > .dropdown-menu > .dropdown-item:hover{
    background-color: #dcdcdc;
}
.navbar-nav > li > .dropdown-menu > .dropdown-item.active{
    background-color: #243363;
}
.navbar-nav > li > .dropdown-menu > .dropdown-item:first-child{ border-radius: 5px 5px 0 0; }
.navbar-nav > li > .dropdown-menu > .dropdown-item:last-child{ border-radius: 0 0 5px 5px; }
.navbar-nav > li > .dropdown-menu > .dropdown-item > a{
    display: block;    
    color: #243363;
    text-decoration: none;
}
.navbar-nav > li > .dropdown-menu > .dropdown-item.active > a{
    color: white;
}
/* Sticky menu */
/*.section-menu.stickynav-active{ padding-top: 0; background-color: rgba(255,255,255,0.8); }
.section-menu.stickynav-active > div.container{ padding-top: 10px !important; }
.section-menu.stickynav-active #navbar-main{ padding-top: 0; padding-bottom: 0; }
.section-menu.stickynav-active .btn-buscar{ display: none; }*/
/*.section-menu.stickynav-active > div.container{
    display: none !important;
}*/

.sticky-wrapper.is-sticky .section-menu{ background-color: rgba(255,255,255,0.8); box-shadow: 0 1px 8px #ccc; }
.sticky-wrapper.is-sticky .section-menu > .container{ padding-top: 0 !important; }
.sticky-wrapper.is-sticky .btn-buscar{ display: none; }
.sticky-wrapper.is-sticky .btn-buscar-movil{ visibility: hidden; }
.sticky-wrapper.is-sticky #navbar-main{ padding-top: 0; padding-bottom: 0; }

/*** Footer ***/
.site-footer{ padding: 0; }
.site-footer .block{ 
	margin: 0;
	border: none;
    border-color: transparent; 
}
.site-footer .content { color: white; }
.region-footer-info p{ font-size: 13px; }
.region-footer-info img{ width: 200px; }

.region-footer-menu > nav{ padding-top: 0 !important; }
.region-footer-menu > nav > ul > li > a{ color: white; font-size: 13px; }
.region-footer-menu ul.nav > li{ position: relative; }
.region-footer-menu ul.nav > li > ul{ 
    display: none;
    position: absolute;
    top: auto;
    bottom: 100%;
    list-style: none;
    padding-left: 0;
    background-color: #F5F5F5;
    font-size: 13px;
    border-radius: 5px;
}
.region-footer-menu ul.nav > li:hover > ul{ display: block; }
.region-footer-menu ul.nav > li > ul > li > a{ color: #243363; }
.region-footer-menu ul.nav > li.menu-item--expanded > a::after{
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.eapps-instagram-feed-title{
    color: #243363;
    font-weight: normal !important;    
    font-size: 2rem !important;
}

/* Redes Sociales */
.section-redes-sociales{
	background-color: white !important;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.section-redes-sociales h2{ color: #243363; }
.section-redes-sociales .menu-rs{ font-size: 48px; }
.section-redes-sociales .menu-rs > li { margin: 0 20px; }
.section-redes-sociales .menu-rs > li > a{ color: #243363; }

/* Copyright */
.section-copyright{ background-color: #dcdcdc; }
.region-footer-copyright p { color: #243363; margin: 0; font-size: 13px; }

/* Sidebar */
.sidebar .block{ border: 0; }
.sidebar h2{ color: #243363; font-family: 'Roboto-Medium'; }

/* Sidebar first */
.sidebar_first nav{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border: none !important;
}
.sidebar_first nav > ul{
    flex-direction: column;
}
.sidebar_first nav > ul > li{ position: relative; }
.sidebar_first nav > ul > li > a{
    background-color: #F5F5F5;
    color: #706f6f;
    border-bottom: solid 1px #b2b2b2;  
}
.sidebar_first nav > ul > li > .is-active{
    background-color: #243363;
    color: white;
}
.sidebar_first nav > ul > li:first-child > a{
    border-radius: 5px 5px 0 0;
}
.sidebar_first nav > ul > li:last-child > a{
    border-radius: 0 0 5px 5px;
    border-bottom: none;
}
.sidebar_first nav > ul > li > a::after{    
    content: "";
    color: #575756;
    position: absolute;
    top: 30%;
    left: 92%;    
    background-image: url(/sites/default/files/d9/chevron-right.svg);
    background-size: cover; 
    width: 13px;
    height: 13px;    
}
.sidebar_first nav > ul > li > .is-active::after{
    content: "";
    color: white;
    /*background-image: url(/sites/default/files/d9/chevron-left.svg);*/
    background-image: url(/sites/default/files/d9/flecha_izq_blanco.svg);
}

/*** Accordion ***/
.accordion-subseccion{ margin-top: 30px; margin-bottom: 30px; }

.accordion-subseccion .accordion-button{
    color: #706f6f;
    padding-left: 2rem;
}
.accordion-subseccion .accordion-button.collapsed{ border-bottom: solid 1px #b2b2b2 !important; }
.accordion-subseccion .accordion-button:not(.collapsed) {
    color: #243363;
    font-family: Roboto-Medium;
    background-color: transparent;
    border-bottom: 0;
    /*border-top: 0;*/
    /*border-top-color: #b2b2b2;*/
}
.accordion-subseccion .accordion-item:first-child .accordion-button{
    border-top: solid 1px #b2b2b2;
}
.accordion-subseccion .accordion-button:focus{
    border-top-color: #b2b2b2 !important;
    border-top-width: 0;
    box-shadow: none !important;
}
.accordion-subseccion .accordion-button::after{
    position: absolute;
    left: 5px;
}
.accordion-subseccion .accordion-collapse.show{ border-bottom: solid 1px #b2b2b2 !important; }
.accordion-subseccion .accordion-item:last-child .accordion-collapse.show{ border-bottom: 0 !important; }

.accordion-button::after {
    width: 13px;
    height: 13px;
    background-size: cover;
}

.accordion-button:not(.collapsed)::after {
	background-image: url(/sites/default/files/d9/arrow_down.svg) !important;
	background-size: contain;
}


/* Breadcrumb */
.block-system-breadcrumb-block{ display: none; }

/* Banner Top */
.section-banner-top{ overflow-x: hidden; }

/*** Tablas ****/
table > thead{
    background: #243363 !important;
    color: white !important;
}
table tr.table-active{ background: #F5F5F5; }
table tr td a{ 
    color: #575756;
    text-decoration: none;
}
table tr td a:hover{ color: #243363;  }

/*** Menu Ayuda ***/
#menu-ayuda {
    width: 50px;
    text-align: center;
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 100;
}
.wrapper-accesibilidad{ 
    position: relative;
    width: 50px;
    height: 60px;
    top: 50px;
    cursor: pointer; 
}
.region-block-accesibilidad{
    width: 130px;
    border: solid 1px #f5f5f5;
    box-shadow: 0 0 5px #9e9e9e;
    position: absolute;
    right: -130px;
    bottom: 100%;
    background-color: white;
    padding: 10px 0;
    border-radius: 5px 0 0 5px;
    -webkit-transition: right 0.2s ease-out 0s;
    -moz-transition: right 0.2s ease-out 0s;
    -o-transition: right 0.2s ease-out 0s;
    -ms-transition: right 0.2s ease-out 0s;
    transition: right 0.2s ease-out 0s;   
}
.wrapper-accesibilidad:hover .region-block-accesibilidad{ right: 0; }
    
.region-block-accesibilidad h2{
    font-size: 14px !important;
    margin-bottom: 0;
}
.block-high-contrast{ margin-bottom: 15px; }
.block-high-contrast form > a{ font-size: 14px; text-decoration: none; }
.block-high-contrast form > a:first-child{ margin-right: 10px; }
.block-text-resize > .content > .content{ display: flex; justify-content: space-between; }
.block-text-resize .changer{ float: none; }

.icono-accesibilidad{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px #f5f5f5;
    background-color: white;
    color: #243363;
    cursor: pointer;
    font-size: 42px;
    box-shadow: 0 0 5px #9e9e9e;
}

/*******************************************/
/******************* HOME ******************/
/*******************************************/
/*** Section Intro ***/
.section-intro{ overflow-x: hidden; position: relative;  }

#carrusel-slider .item{ position: relative; }
#carrusel-slider .descripcion-container{ position: absolute; width: 100%; bottom: 0; }
#carrusel-slider .descripcion{ margin-bottom: 80px; }
#carrusel-slider .descripcion p{ 
    background: rgba(255,255,255,0.4);
    display: block;
    padding: 0 10px;
    margin: 5px auto;
    color: white;
    width: fit-content;
    font-family: 'Neue-Semibold';
    font-size: 36px;
    text-shadow: 2px 2px 5px #333;
    line-height: 42px;    
}
#carrusel-slider .descripcion a{ color: white; margin-left: 25px; }
#carrusel-slider .owl-prev{
    position: absolute;
    top: 40%;
    left: -5px;
    background-color: rgba(0,0,0,0.8);
    color: white;
    padding: 0 8px !important;
    font-size: 32px;
}
#carrusel-slider .owl-next{
    position: absolute;
    top: 40%;
    right: -5px;
    background-color: rgba(0,0,0,0.8);
    color: white;   
    padding: 0 8px !important;
    font-size: 32px;
}
#carrusel-slider  .owl-dots .owl-dot span{
    width: 30px;
    height: 5px;
    border-radius: 0;
    background: #f5f5f5;
    border: solid 1px #243363;
}
#carrusel-slider  .owl-dots .owl-dot.active span{
    background: #243363;
}
#carrusel-slider  .owl-dots .owl-dot:hover span{ background-color: white; }
/* Nota Destacada */
#nota-destacada-container{ 
    position: absolute;
    width: 100%;
    bottom: 0;
}
.nota-destacada {
    background-color: #28347a;
    color: white;
    padding: 20px 30px 40px 30px;
    position: relative;
    width: 280px;
    opacity: 0.95;
    margin-left: auto;
    border-radius: 5px;
    box-shadow: 3px 3px 8px #757575;
    margin-bottom: 8px;
}
.nota-destacada .titulo{
    border-bottom: solid 1px;
    display: inline-block;
    margin-bottom: 20px;
}
.nota-destacada .subtitulo{
    font-size: 28px;
    font-family: 'Roboto-Bold';
    margin-bottom: 20px;
}
.nota-destacada a{
    display: inline-block;
    padding: 5px 20px;
    border: solid 1px;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    text-decoration: none;
}

/*** Section Nuestro ADN ***/
.section-nuestro-adn{
	padding-top: 80px;
	padding-bottom: 100px;
    margin-top: -35px;
    /*background-image: url(/sites/default/files/d9/bg_ADN.jpg);*/
    background-image: url(/sites/default/files/d9/fondo-adn.jpg);    
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;     
}
.region-home-adn{ text-align: center; }
.region-home-adn h2{ font-size: 44px; }
.region-home-adn .content p{ font-size: 26px; }
.item-adn{ text-align: center; }
.item-adn h4{ color: #243363; font-family: RobotoCondensed-Bold; margin-bottom: 20px; margin-top: 20px; }
.item-adn h4 a{ color: #243363;  text-decoration: none; }

/*** Section Oferta Academica ***/
.section-oferta-academica{
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: -15px;
    background-image: url(/sites/default/files/d9/bg_ofertaAcademica.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; 
}
.section-oferta-academica h2{
    font-family: Neue-Semibold;
    font-size: 36px;
    color: #243361;
    margin-bottom: 40px;
}
.encabezado-oferta-academica{ 
    font-family: RobotoCondensed-Bold;    
    color: #243361;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.item-unidad-academica{ margin-bottom: 30px; }
.item-unidad-academica .content{
    display: flex;
    height: 50px;
    background-color: white;       
}
.item-unidad-academica .content .titulo{
    font-family: 'Roboto-Bold';
    font-size: 13px;
    line-height: 14px;    
    padding: 0 10px;
    align-self: center;
    flex-basis: 62%;
}
.item-unidad-academica .content .subtitulo{
    text-decoration: none;
    font-family: 'Roboto-Bold';
    font-size: 18px;
    background-color: #f29f2f;
    color: white;
    text-align: center;
    flex-basis: 38%;
    padding-top: 12px;
    position: relative; 
}
.item-unidad-academica .content .subtitulo span{
    float: right;
    font-size: 32px;
    display: inline-block;
    padding-right: 5px;
}
.item-unidad-academica .content .subtitulo::after{
    content: '';
    display: block;
    width: 100%;
    height: 8px;
    background-color: #f29f2f;
    position: absolute;
    bottom: 100%;
}
.item-unidad-academica .header{
    position: relative;
}
.item-unidad-academica .header img{
    width: 100%;
}
.item-unidad-academica .descripcion{
    font-size: 13px;
    font-family: 'Roboto-Medium';
    line-height: 16px;
    color: white;
    text-align: center;
    padding: 10px;
    display: none;
    overflow-y: hidden;    
}
.item-unidad-academica .header:hover .descripcion{
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;           
}
.unidad-fadcom .descripcion{ background-color: rgba(224, 34, 133, 0.7); }
.unidad-fcnm .descripcion{ background-color: rgba(91, 55, 141, 0.7); }
.unidad-fcsh .descripcion{ background-color: rgba(255, 221, 0, 0.7); color: #333; }
.unidad-fcv .descripcion{ background-color: rgba(82, 174, 50, 0.7); }
.unidad-fict .descripcion{ background-color: rgba(67, 96, 54, 0.7); }
.unidad-fiec .descripcion{ background-color: rgba(113, 150, 171, 0.7); }
.unidad-fimcm .descripcion{ background-color: rgba(0, 180, 193, 0.7); }
.unidad-fimcp .descripcion{ background-color: rgba(27, 111, 181, 0.7); }
.unidad-espae .descripcion{ background-color: rgba(246, 163, 68, 0.7); }
.unidad-fadcom .subtitulo,
.unidad-fadcom .subtitulo::after{ 
    background-color: #e02285 !important; 
}
.unidad-fcnm .subtitulo,
.unidad-fcnm .subtitulo::after{ 
    background-color: #5b378d !important; 
}
.unidad-fcsh .subtitulo,
.unidad-fcsh .subtitulo::after{ 
    background-color: #ffdd00 !important; 
}
.unidad-fcv .subtitulo,
.unidad-fcv .subtitulo::after{ 
    background-color: #52ae32 !important; 
}
.unidad-fict .subtitulo,
.unidad-fict .subtitulo::after{ 
    background-color: #436036 !important; 
}
.unidad-fiec .subtitulo,
.unidad-fiec .subtitulo:after{ 
    background-color: #7196ab !important; 
}
.unidad-fimcm .subtitulo,
.unidad-fimcm .subtitulo::after{ 
    background-color: #00b4c1 !important; 
}
.unidad-fimcp .subtitulo,
.unidad-fimcp .subtitulo::after{ 
    background-color: #1b6fb5 !important; 
}
.unidad-espae .subtitulo,
.unidad-espae .subtitulo::after{ 
    background-color: #F6A344 !important; 
}

.region-home-oferta-enlaces .content ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    margin-top: 20px;
}
.region-home-oferta-enlaces .content ul > li{
    width: 45%;
}
.region-home-oferta-enlaces .content ul > li > a{
    padding: 8px 0;
    border: solid 2px #243361;
    color: #243361;
    border-radius: 5px;
    text-decoration: none;
    display: block;
    text-align: center;
}
.region-home-oferta-enlaces .content ul > li > a:hover{
    background-color: #243361;
    color: white;
}

/*** Section Home Enlaces ***/
.section-home-enlaces a{ position: relative; display: block; }
.section-home-enlaces h4{
    position: absolute;
    bottom: 20px;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 32px;
    font-family: 'Roboto-Bold';
}
.section-home-enlaces img{ width: 100% !important; }

/*** Section Espol en cifras ***/
.section-espol-en-cifras{
    padding-top: 40px;
    padding-bottom: 40px;    
    background-image: url(/sites/default/files/d9/bg_espolencifras.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.section-espol-en-cifras h2{
    font-family: Neue-Semibold;    
    color: white;
    text-align: center;
    margin-bottom: 30px;
}
.item-estadisticas{
    text-align: center;
    color: white;
    font-size: 13px;
}
.item-estadisticas .valor{ 
    font-size: 32px;
    font-family: 'Roboto-Bold';
}
.item-estadisticas.estadisticas-profesor > div > div{
    display: flex;
    align-items: center;
    text-align: left;
}
.item-estadisticas.estadisticas-profesor > div:last-child img{ display: none; }
.item-estadisticas.estadisticas-profesor .valor{ margin-right: 5px; }
.item-estadisticas.estadisticas-profesor .contenido{ border-left: solid 2px white; padding-left: 5px; }

/*** Section Internacionalizacion ***/
.section-internacionalizacion{
    padding-top: 40px;
    padding-bottom: 40px;
}
.lista-paises-socios{
    background-color: #F6F6F6;
    border-radius: 8px;
    list-style: none;
    padding: 10px 0;
    text-align: center;
    font-size: 13px;
    font-family: 'Roboto-Medium';
}
.lista-paises-socios a{
    color: #575756;
    text-decoration: none;
}
.region-home-internacionalizacion{ 
    text-align: center; 
    
}
.region-home-internacionalizacion .content{
    color: #575756;
    font-size: 22px;
}
.region-home-internacionalizacion-second{ padding-top: 20px;  }
.region-home-internacionalizacion-second .content p{
    font-size: 18px;
    text-align: center;
}
.region-home-internacionalizacion-third .content ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    margin-top: 40px;
}
.region-home-internacionalizacion-third .content ul > li > a{
    padding: 8px 60px;
    border: solid 2px #243361;
    color: #243361;
    border-radius: 5px;
    text-decoration: none;
}
.region-home-internacionalizacion-third .content ul > li > a:hover{
    background-color: #243361;
    color: white;
}
.popover-header{ font-size: 13px; }
.item-socio{ 
    border-bottom: solid 1px #f2f2f2;
    padding-bottom: 5px; 
    margin-bottom: 5px; 
    font-size: 13px; 
}

/*** Section Formacion Integral ***/
.section-formacion-integral{
    padding-top: 40px;
    padding-bottom: 40px;
    background-image: url(/sites/default/files/d9/bg_formacion.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.region-home-formacion-first{ background-image: url(/sites/default/files/d9/Deportes_0.jpg); }
.region-home-formacion-second{ background-image: url(/sites/default/files/d9/bg_especiesREGISTRADAS.svg); }
.region-home-formacion-third{ background-image: url(/sites/default/files/d9/FEPOL.jpg); }
.region-home-formacion-fourth{ background-image: url(/sites/default/files/d9/Transforma.svg); }
.region-home-formacion-fifth{ background-image: url(/sites/default/files/d9/bg_especiesIDENTIFICADAS.svg); }
.region-home-formacion-sixth{ background-image: url(/sites/default/files/d9/Clubes_0.jpg); }
.region-home-formacion-seventh{ background-image: url(/sites/default/files/d9/bg_Hectareas.svg); }
.region-home-formacion-eighth{ background-image: url(/sites/default/files/d9/Cultura_0.jpg); }

.item-formacion{ 
    margin-left: 3px; 
    margin-right: 3px;
    margin-bottom: 6px;
    text-align: center;
    color: white;
}

.section-formacion-integral .item-formacion .region{    
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 236px;
    position: relative;   
}
.section-formacion-integral .item-formacion .region > .block{ 
    position: absolute;
    width: 100%;
    bottom: 0;       
    left: 0; 
}
.section-formacion-integral .item-formacion .region .content{ padding: 0 10px; }

.region-home-formacion-encabezado{ margin-bottom: 30px; }
.region-home-formacion-encabezado .content{
    color: #575756;    
    font-size: 22px;
}

.section-formacion-integral .item-formacion .region .content h4{
    font-family: 'Roboto-Bold';
    text-shadow: 0 0 5px #333;
    font-size: 30px;
}
.region-home-formacion-second .content h4,
.region-home-formacion-fifth .content h4,
.region-home-formacion-seventh .content h4{
    color: #BCE4FA;
}
.region-home-formacion-second > .block,
.region-home-formacion-fifth > .block,
.region-home-formacion-seventh > .block{
    bottom: 50% !important;
    left: 50% !important;
    transform: translate(-50%, 50%);
}
.region-home-formacion-second:hover{ background-image: url(/sites/default/files/d9/bg_hover_especiesREGISTRADAS.png); }
.region-home-formacion-fifth:hover{ background-image: url(/sites/default/files/d9/bg_hover_especiesIDENTIFICADAS.png); }
.region-home-formacion-seventh:hover{ background-image: url(/sites/default/files/d9/bg_hover_Hectareas.png); }

.region-home-formacion-enlace{ margin-top: 20px; }
.region-home-formacion-enlace .content a{
    display: inline-block;
    padding: 8px 60px;
    border: solid 2px #243361;
    color: #243361;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 20px;
}
.region-home-formacion-enlace .content a:hover{
    background-color: #243361;
    color: white;
}

/*** Section Info Eventos ***/
.section-info-eventos{
    padding-top: 40px;
    padding-bottom: 40px;    
    background-color: #936037;
}
.region-block-info-eventos .content{ text-align: center; }
.region-block-info-eventos .content p{ color: white; }
.region-block-info-eventos .content a{
    display: inline-block;
    padding: 8px 60px;
    border: solid 2px white;
    color: white;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 20px;
}

/*** Section Perfil Alumni ***/
.section-home-perfil{
	overflow-x: hidden;
	position: relative;
}
.region-home-perfil p{ margin: 0; }
.region-home-perfil .content img{
    width: 100%;
    height: auto;
}
/*** Section Alumni Enlaces ***/
.section-alumni-enlaces{
    padding-top: 50px;
    padding-bottom: 40px;
    background-color: #243363;
    color: white;
}
.region-home-alumni-enlaces .content ul{
    list-style: none;
    display: flex;
    justify-content: space-around;
    padding-left: 0;
}
.region-home-alumni-enlaces .content ul > li > a{
    padding: 8px 60px;
    border: solid 2px white;
    color: white;
    border-radius: 5px;
    text-decoration: none;
}

/*** Section Noticias ***/
.section-home-noticias{
	padding-top: 60px;
    padding-bottom: 60px;
    background-color: #F6F6F6;
}
.section-home-noticias h2{ color: #575756; margin-bottom: 60px; }
/* Noticias */
.item-noticia{ margin-bottom: 40px; }
.item-noticia > div{ margin-top: 20px; }
.item-noticia > div:last-child{ margin-top: 10px; }
.item-noticia > div > a{
    color: #4F4E4E;
    text-decoration: none;
    font-family: Roboto-Medium;    
}
.item-noticia .hashtag{ font-size: 14px; }
.btn-mas-noticias{ 
    display: inline-block;
    padding: 8px 60px;
    border: solid 2px #575756;
    color: #575756;
    border-radius: 5px;
    text-decoration: none;
}
.btn-mas-noticias:hover{
    background-color: #575756;
    color: white;
}

.region-home-noticias .block > h2{ font-family: Neue-Semibold; font-size: 32px; color: #243361; }
.region-home-noticias .content{ margin-top: 60px; }

.region-home-noticias .views-field-field-noticia-imagen{ margin-bottom: 20px; }
.region-home-noticias .views-field-field-noticia-imagen img{ max-width: 100%; height: auto; }
.region-home-noticias .views-field-field-noticia-categoria{
    text-transform: uppercase;
    font-size: 14px;
    color: #243361;
    font-family: Roboto-Medium;
}
.region-home-noticias .views-field-title{ margin-top: 10px; margin-bottom: 10px; }
.region-home-noticias .views-field-title a{ color: #4F4E4E; text-decoration: none; font-family: Roboto-Bold; font-size: 18px; }
.region-home-noticias .views-field-body{ color: #4F4E4E; }

/* Calendario */
.calendario{
    position: fixed;
    bottom: 15px;
    left: 5%;
    z-index: 100;
}
.btn-cerrar-calendario{
    display: block;
    height: 18px;    
    width: 18px;
    border: solid 1px;
    position: absolute;
    left: 100%;
    top: -9px;
    text-align: center;
    font-size: 11px;
    border-radius: 50%;
    text-decoration: none;
    background-color: #F2F3F4;
    font-family: 'Neue-Bold';
    color: #B3B6B7;
    box-shadow: 0 0 8px #9e9e9e;
}
.calendario-widget{
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    width: 110px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 0 15px #9e9e9e;    
    font-size: 13px;
}
.calendario-widget .calendario-mes{ 
    color: #243363;
    font-family: 'Roboto-Bold';
    border-bottom: solid 2px;
    display: inline-block;
}
.calendario-widget .calendario-diasemana{
    color: #575756;
    font-family: 'Roboto-Medium';
    text-transform: uppercase;
}
.calendario-widget .calendario-dia{
    font-family: 'Neue-Bold';
    font-size: 42px;
    color: #243363;
    line-height: 40px;
}
.calendario-widget a{
    display: inline-block;
    margin-top: 5px;
    color: #575756;
}


/******** Paginas Internas ***********/
.btn-contenido {
    padding: 8px 60px;
    border: solid 2px #243361;
    color: #243361;
    border-radius: 5px;
    text-decoration: none;
}
.btn-contenido:hover{
    color: white;
    background-color: #243361;
}
#block-imagenalumnienmovil{ display: none; }

.list-arrow{}
.list-unidades > li p{ line-height: 12px; }
.etiqueta-valores{
    display: inline-block;
    width: auto;
    background: #f5f5f5;
    color: #243363;
    margin: auto;
}
.etiqueta-sostenibilidad{
    margin: auto;
    padding: 40px 40px;
    background-color: #f5f5f5;
    border-radius: 15px;    
    text-align: center;
    max-width: 90%;
    color: #243363;
}


/*********** PARTE DINAMICA ****************/
/* Noticia detalle */
.field--name-uid{ display: none; }
.node--type-noticias .node .field--name-body{ margin-top: 30px; }
.node .field--type-image{ margin-right: 0; }
.more-link{ text-align: right; }
.more-link a{ color: #243363; text-decoration: none; font-family: 'Roboto-Medium'; }
/* Noticias */
.view-noticias .views-row{ display: flex; margin-bottom: 40px; }
.view-noticias .views-row .views-field-field-imagen-noticia{ width: 30%; }
.views-field-field-imagen-noticia img{ max-width: 100%; height: auto; display: block; }
.view-noticias .views-row .views-field-fieldset{ width: 68%; margin-left: 2%;}
/* Noticias Recientes */
.view-noticias.view-display-id-block_1 .view-content.row{ margin-left: 0; margin-right: 0; }
.view-noticias.view-display-id-block_1 .views-row{     
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
    border-bottom: solid 1px;
    padding-bottom: 15px; 
}
.view-noticias.view-display-id-block_1 .views-field-title{ margin-bottom: 0; }
.view-noticias.view-display-id-block_1 .views-field-title a{ font-family: Roboto-Medium; font-size: 13px; color: #4F4E4E; text-decoration: none; }
.view-noticias.view-display-id-block_1 .views-row .views-field-field-imagen-noticia{ width: auto; }
.view-noticias.view-display-id-block_1 .views-field-field-imagen-noticia img{ max-width: inherit; width: 80px; height: 80px; object-fit: cover; }
.view-noticias.view-display-id-block_1 .views-row .views-field-fieldset{ width: auto; margin-left: 15px; }
/* Noticias y Eventos*/
#carrusel-noticias .item h2{
    font-family: 'Roboto-Medium';
    margin-top: 10px; 
}
#carrusel-noticias .item h2 a{
    color: #243363;
    text-decoration: none;
}
.link-mas-noticias{
    display: block;
    color: #243363;
    font-family: Roboto-Bold;
    text-decoration: none;
    text-align: right;
    border-top: solid 1px;
}
.link-mas-noticias:hover{
    color: #243363;
}
/* Espol en la prensa */
.view-espol-en-la-prensa .views-row{ margin-bottom: 10px; }
.view-espol-en-la-prensa .views-field-title{ padding-bottom: 10px; border-bottom: solid 1px; font-family: Roboto-Medium; }
.view-espol-en-la-prensa .views-field-title a{ color: #575756; text-decoration: none; }
.view-espol-en-la-prensa .views-field-title a:hover{ color: #243363; }
/* Sidebar */
.sidebar .block{ border: 0; }
.sidebar h2{ color: #243363; font-family: 'Roboto-Bold'; border-bottom: 0; font-size: 1.25rem; }
/* Views Accordion */
.ui-accordion-header{
    border-left: 0;
    border-right: 0;
    border-top: solid 1px #b2b2b2;
    border-bottom: 0;
    border-radius: 0;
    background-color: white;
    color: #706f6f;
    margin-top: 0 !important;
    font-family: Roboto-Medium;
}
.ui-accordion .views-row > .views-row:last-child .ui-accordion-header{ border-bottom: solid 1px #b2b2b2; }
.ui-accordion .views-row > .views-row:last-child .ui-accordion-header-active{ border-bottom: 0; }
.ui-accordion-header > .field-content{ margin-left: 10px; }
.ui-accordion-content{
    border: 0;
    color: #575756;
    font-family: Roboto;
}
.ui-icon-triangle-1-e, .ui-icon-triangle-1-s{ background-position: inherit; }
.ui-icon{ width: 13px; height: 13px; }
.ui-icon, .ui-widget-content .ui-icon { background-image: url(/sites/default/files/d9/chevron-down.svg); background-size: cover; }
.ui-state-hover .ui-icon{ background-image: url(/sites/default/files/d9/chevron-down.svg); }
.ui-state-active .ui-icon{ background-image: url(/sites/default/files/d9/chevron-up.svg); }

    
/* Media Querys */
@media (max-width: 767px) {
    .theme-section > .container{ width: 100%; }        
        
    /* Header */
    .navbar-brand img { width: 200px; }
    .navbar-toggler:focus{ box-shadow: none; }    
    .section-redes-sociales .menu-rs > li { margin: 0 10px; }

    /* Footer */        
    .region-footer-menu > nav > ul{ flex-direction: column; }

    /* Intro */
    .section-intro{ overflow-x: inherit; margin-bottom: 150px; }
    #nota-destacada-container{ bottom: -150px; }
    .nota-destacada{ margin-right: auto; opacity: 1; }

    /* Login */
    .user-login-form{ max-width: 100%; }

    #carrusel-slider .descripcion-container{ top: 0; }
    #carrusel-slider .item img{
        height: 400px;
        object-fit: cover;
        object-position: 20% 10%;
    }

    .modal-dialog .btn-close { top: -30px; left: 95%; }

    /* Buscador */
    .search-form > fieldset{ width: 70%; }
    .search-form > div{ width: 30%; }

    /* Menu */
    .navbar > .container-fluid{ padding-left: 0; padding-right: 0; }
    .navbar-nav > li { border-bottom: solid 1px #575756; background-color: white; }
    .navbar-nav > li:first-child { border-top: solid 1px #575756; }
    .navbar-nav > li > .dropdown-menu{ border: 0; border-radius: 0; }
    .navbar-nav > li > .dropdown-menu > .dropdown-item > a { color: #575756; }
    .navbar-nav .nav-link { padding-right: 15px; padding-left: 15px; }
    .navbar-collapse{ z-index: 100; }
    .navbar-nav .dropdown-toggle::after {
        content: "";
        background-color: #243363;
        width: 18px;
        height: 18px;
        border-radius: 50%;
        border-right: 0;
        border-bottom: 0;
        border-left: 0;
        border-top: 0;
        position: absolute;
        right: 15px;
    }
    .navbar-nav .dropdown-toggle::before {
        content: "+";
        color: white;
        width: 18px;
        height: 18px;
        position: absolute;
        right: 15px;
        top: 5px;
        z-index: 1;
        text-align: center;
    }
    .navbar-nav .dropdown-toggle.show::before{ content: "-"; }
    /* Sticky */
    .sticky-wrapper.is-sticky .section-menu { background-color: white; }
    /* Alternador de idioma */
    nav.links span a { color: #243363; }
    /* Menu Secundario */
    .navbar-secundario > li{ border-bottom-color: #f5f5f5; }
    .navbar-secundario > li:first-child{ border-top: 0; }
    .navbar-secundario > li{ background-color: #D2D3D5; }
    .navbar-secundario > li > a{ color: #575756; }

    /* Redes Sociales */
    .menu-rs{ padding-top: 5px; padding-left: 5px;  padding-bottom: 5px; }
    .menu-rs > li > a{ color: #223263; font-size: 20px; }
    .section-redes-sociales .menu-rs > li > a{ font-size: 32px; }
    .section-redes-sociales{ padding-top: 20px; padding-bottom: 20px; }

    .menu-idiomas > li > a{ color: #223263 !important; }

    .section-info-eventos,
    .section-internacionalizacion,
    .section-home-enlaces,
    .section-espol-en-cifras,
    .section-formacion-integral,
    .region-footer-menu,
    .widget-instagram,
    .calendario,
    #block-imagenperfilalumni{ 
        display: none; 
    }
    #block-imagenalumnienmovil{ display: block; }

    .region-home-alumni-enlaces .content ul{ flex-direction: column; }
    .region-home-alumni-enlaces .content ul > li{ margin-bottom: 24px; }
    .region-home-alumni-enlaces .content ul > li > a{
        padding: 8px 0;
        display: block;
        text-align: center;
        max-width: 75%;
        margin: auto;
    }
    .section-alumni-enlaces{ padding-bottom: 10px; }

    .region-home-oferta-enlaces .content ul{ flex-direction: column; }
    .region-home-oferta-enlaces .content ul > li{ margin-bottom: 24px; width: 100%; }
    .region-home-oferta-enlaces .content ul > li > a{
        padding: 8px 0;
        display: block;
        text-align: center;
        max-width: 75%;
        margin: auto;
    }

    .section-nuestro-adn {
        padding-top: 220px;
        padding-bottom: 40px;
        margin-top: -190px;        
    }
    .region-items-adn{ padding-left: 25px; padding-right: 25px; }
    .item-adn p{ display: none; }

    .sidebar_first aside{ display: none; }
    main > section { margin-left: 0; }

}

@media (min-width: 1400px) and (max-width: 1799px){ /* XXL */
    .nota-destacada{ width: 330px; }
    .nota-destacada .subtitulo{ font-size: 38px; line-height: 44px; }
    
}
@media (min-width: 1800px) and (max-width: 2199px){ /* FULL LARGE */
    .nota-destacada{ width: 380px; }
    .nota-destacada .titulo{ font-size: 18px; }
    .nota-destacada .subtitulo{ font-size: 40px; }
    
}
@media (min-width: 2200px) { /* FULL FULL LARGE */
    .nota-destacada{ width: 440px; }
    .nota-destacada .titulo{ font-size: 20px; }
    .nota-destacada .subtitulo{ font-size: 50px; }
    .nota-destacada a{ font-size: 16px; }
    
}